Jump to content

BukkitForge - Getting Bukkit plugins on Tekkit Lite


Recommended Posts

  • Replies 481
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

At this point you would probably be better off using the latest MCPC+ for 1.4.7 (Build 70) to provide Bukkit support.

Portalgun Mod can be used.

What needs to be done, change id's in PortalGun.cfg:

block {

    ####################

    # ids

    #===================

    # Block Ids.

    # Blocks will use these IDs. If there is a conflict on first generation there will be autoresolve.

    ####################

 

    ids {

        # Almost every other block in the mod.

        I:idMulti=146

 

        # Portals

        I:idPortal=147

    }

 

}

146 and 147 are free ID's (standard tekkit lite) If you already installed other mods, be sure those id's aren't already in use.

Link to post
Share on other sites

Can someone confirm that grief prevention 7.2 works well enough to try installing? I'm planning a major overhaul of my server tonight, need everything to go smoothly.

Not working properly here either, it doesn't seem like it's possible to extend your claims.

And I haven't tested how failsafe the protections are either.

Link to post
Share on other sites

Not working properly here either, it doesn't seem like it's possible to extend your claims.

And I haven't tested how failsafe the protections are either.

I managed to change the claims alright. Just edit the config for allowable blocks. The default claim is both the max and min number of blocks so you cant edit it. If you change your starting blocks or either the default/min setting you should be ok. It protects against melee damage and digging and the like but fire and explosions arent prevented.

Link to post
Share on other sites

I managed to change the claims alright. Just edit the config for allowable blocks. The default claim is both the max and min number of blocks so you cant edit it. If you change your starting blocks or either the default/min setting you should be ok. It protects against melee damage and digging and the like but fire and explosions arent prevented.

Ah thank you.

The issues I had though were with the expanding using the golden shovel - but as keepcalm has stated himself that it is buggy, I guess we'll just have to wait it out.

I assume GriefProtection doesn't protect you from those pesky creepers either? Haven't found a way to stop them from blowing up the ground as of yet. :)

Link to post
Share on other sites

Ah thank you.

The issues I had though were with the expanding using the golden shovel - but as keepcalm has stated himself that it is buggy, I guess we'll just have to wait it out.

I assume GriefProtection doesn't protect you from those pesky creepers either? Haven't found a way to stop them from blowing up the ground as of yet. :)

Do

/gamerule mobGriefing false

it will stop endermen creepers ect destroying blocks.

Link to post
Share on other sites

I have installed World edit,but if i write //set or anytheng ther were blocks change, there comes only a error:

Please report this error:[see console]

java.lang.NoClassDefFoundError: net/minecraft/server/Block

the code from the consol from this error is on:

https://www.dropbox.com/s/wmhe2n80txj75e9/worldedit.txt

and a another question, gives a plugin, a kind of factions?, that works?

Sorry for my bad english, but i come from Austria

Link to post
Share on other sites

There is a problem with permissions ex all my configs are correct but when i deop myself try to do a command like tpa its says i dont have permission for it and the same for any other command my players cant either. Is this a known bug? and if you know if there is something im doing wrong please send me a messagebecuase its big one.

Link to post
Share on other sites

I have installed World edit,but if i write //set or anytheng ther were blocks change, there comes only a error:

Please report this error:[see console]

java.lang.NoClassDefFoundError: net/minecraft/server/Block

the code from the consol from this error is on:

https://www.dropbox.com/s/wmhe2n80txj75e9/worldedit.txt

and a another question, gives a plugin, a kind of factions?, that works?

Sorry for my bad english, but i come from Austria

Use the WorldEdit from here

There is a problem with permissions ex all my configs are correct but when i deop myself try to do a command like tpa its says i dont have permission for it and the same for any other command my players cant either. Is this a known bug? and if you know if there is something im doing wrong please send me a messagebecuase its big one.

Yes, it''s a known (and very annoying) bug.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Announcements




×
×
  • Create New...